Debian Bug report logs - #697898
ITP: dtv-scan-tables -- Digital TV scan tables for the DVB-S, DVB-C, DVB-T, and ATSC standards

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonathan McCrohan <jmccrohan@gmail.com>

Date: Fri, 11 Jan 2013 01:27:02 UTC

Owned by: Jonathan McCrohan <jmccrohan@gmail.com>

Severity: wishlist

Fixed in version dtv-scan-tables/0+git20130622.edc0bc3-1

Done: Jonathan McCrohan <jmccrohan@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#697898; Package wnpp. (Fri, 11 Jan 2013 01:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan McCrohan <jmccrohan@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 11 Jan 2013 01:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan McCrohan <jmccrohan@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: dtv-scan-tables -- Digital TV scan tables for the DVB-S, DVB-C, DVB-T, and ATSC standards
Date: Fri, 11 Jan 2013 01:23:19 +0000
Package: wnpp
Severity: wishlist
Owner: Jonathan McCrohan <jmccrohan@gmail.com>

* Package name    : dtv-scan-tables
  Version         : 20130111
  Upstream Author : Manu Abraham <abraham.manu@gmail.com>
* URL             : http://git.linuxtv.org/dtv-scan-tables.git
* License         : LGPL
  Programming Lang: None
  Description     : Digital TV scan tables for the DVB-S, DVB-C, DVB-T,
                    and ATSC standards

Following discussions on linux-media [1], it was decided to split the
dvb-apps tree into one for actual DVB applications, and the other for
DVB and scan files. It is hoped that this will enable users to receive
more up-to-date DVB scan files, perhaps by providing updated versions of
this package via stable point releases.

This split will be coordinated with the current dvb-apps maintainers,
and I will also be maintaining this package as part of the Debian
pkg-vdr-dvb team too.

Jon

[1] http://article.gmane.org/gmane.linux.drivers.video-input-infrastructure/59204



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 27 Aug 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Jonathan McCrohan <jmccrohan@gmail.com>:
You have taken responsibility. (Wed, 04 Sep 2013 16:03:20 GMT) Full text and rfc822 format available.

Notification sent to Jonathan McCrohan <jmccrohan@gmail.com>:
Bug acknowledged by developer. (Wed, 04 Sep 2013 16:03:20 GMT) Full text and rfc822 format available.

Message #12 received at 697898-close@bugs.debian.org (full text, mbox):

From: Jonathan McCrohan <jmccrohan@gmail.com>
To: 697898-close@bugs.debian.org
Subject: Bug#697898: fixed in dtv-scan-tables 0+git20130622.edc0bc3-1
Date: Wed, 04 Sep 2013 16:00:09 +0000
Source: dtv-scan-tables
Source-Version: 0+git20130622.edc0bc3-1

We believe that the bug you reported is fixed in the latest version of
dtv-scan-tables, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697898@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonathan McCrohan <jmccrohan@gmail.com> (supplier of updated dtv-scan-tables package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 07 Aug 2013 00:22:59 +0100
Source: dtv-scan-tables
Binary: dtv-scan-tables
Architecture: source all
Version: 0+git20130622.edc0bc3-1
Distribution: unstable
Urgency: low
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Changed-By: Jonathan McCrohan <jmccrohan@gmail.com>
Description: 
 dtv-scan-tables - Digital Video Broadcasting (DVB) initial scan files
Closes: 697898
Changes: 
 dtv-scan-tables (0+git20130622.edc0bc3-1) unstable; urgency=low
 .
   * Initial release (Closes: #697898)
Checksums-Sha1: 
 25966bcab8bda510fe4177e1d022198b70bebfbb 1355 dtv-scan-tables_0+git20130622.edc0bc3-1.dsc
 62488a51874b99a9111e2f896ef3c5a189e1e834 124361 dtv-scan-tables_0+git20130622.edc0bc3.orig.tar.gz
 2b5a5685f15c7b13d21f6aa3acda235ee2ee50ab 3090 dtv-scan-tables_0+git20130622.edc0bc3-1.debian.tar.gz
 14a9a0d7e041ed8fb43bc5be973463160f704031 114740 dtv-scan-tables_0+git20130622.edc0bc3-1_all.deb
Checksums-Sha256: 
 e850c238500f60071115904372b4eaa3f9f909f622fcdff631aa455c3d87ab44 1355 dtv-scan-tables_0+git20130622.edc0bc3-1.dsc
 ece753772cb618370202354123e190126a9895b56a4dac591f67553fb7fe5119 124361 dtv-scan-tables_0+git20130622.edc0bc3.orig.tar.gz
 33e95b2c8542f8364eb485340211ad1451924262e0c179e17d8fcf5a5471d990 3090 dtv-scan-tables_0+git20130622.edc0bc3-1.debian.tar.gz
 84df3b479a99ab7106664fa3c84292eaef0261487c216d40abacb23a05b36234 114740 dtv-scan-tables_0+git20130622.edc0bc3-1_all.deb
Files: 
 3165c4beb348666349a31dad0bdd76ee 1355 video extra dtv-scan-tables_0+git20130622.edc0bc3-1.dsc
 9c50a028f4dc537021cbf6bc562b4670 124361 video extra dtv-scan-tables_0+git20130622.edc0bc3.orig.tar.gz
 c2c4f66dfb23491e245ffc5a5d90df4c 3090 video extra dtv-scan-tables_0+git20130622.edc0bc3-1.debian.tar.gz
 f6d57ba1571a19f5a45de515927a59c8 114740 video extra dtv-scan-tables_0+git20130622.edc0bc3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlIbxJ0ACgkQ9xgNJq7apkIzYwCghXn0MW+gyhW8BXrXnndegvfT
iQ0AnjBCNDEvuEquZ0ZaaEWHsYkoV4Du
=L8U9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 03 Oct 2013 07:33:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:48:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.